.Footer{
    grid-area: footer;
    border-top: 1px solid black;
    display:grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
    grid-template-rows: 1fr 0.2fr;
    font-family: "Calligraffitti", cursive;
    padding: 20px;
    background-color: #c1b3a5;
    text-align: center;
}

.quote{
    grid-column: 2/11;
    grid-row: 1/2;
    font-size: 18pt;
}
.author{
    grid-column: 8/10;
    grid-row: 2/3;
    text-align: end;
    font-size: 12pt;
}